---
layout: landing
title: Home
order: -1
---

{% comment %}
The Bioinformatics Core and Lab Support teams assist researchers from the Luxembourg Centre for Systems Biomedicine ([LCSB](https://www.uni.lu/lcsb)) with the organization, management, and curation of research data through its R3 initiative.
The How-to cards are intended to provide practical guidance in implementing Data Management, Data Protection, IT setup, lab support, and others.
{% endcomment %}

<script>
    window.cards = [
       {
            "title": "General",
            "caption": "I need information on LCSB operations",
            "icon": "<i class=\"large material-icons\">sticky_note_2</i>",
            "link": "/#general"
        },
        {
            "title": "Access",
            "caption": "How can I get access to systems and infrastructure?",
            "icon": "<i class=\"large material-icons\">login</i>",
            "link": "/#access"
        },
        {
            "title": "Contribute",
            "caption": "I want to share my knowledge and expertise. How?",
            "icon": "<i class=\"large material-icons\">add_circle</i>",
            "link": "/#contribute"
        },
        {
            "title": "Exchange channels",
            "caption": "I am looking to share data or information",
            "icon": "<i class=\"large material-icons\">multiple_stop</i>",
            "link": "/#exchange-channels"
        },
        {
            "title": "Integrity",
            "caption": "I want to ensure that my work and research is compliant and reusable",
            "icon": "<i class=\"large material-icons\">vpn_key</i>",
            "link": "/#integrity"
        },
    ];

    document.addEventListener('DOMContentLoaded', function() {
        window.start_cards();
    }, false);

</script>
